Bug 117612 - Allow users to opt out of the Notification service (bring back dont_spam_me_p)
Allow users to opt out of the Notification service (bring back dont_spam_me_p)
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 15:07 EST by Scott Seago
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 10:37:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Seago 2004-03-05 15:07:13 EST
Description of problem:
Currently there's no way to disable notifications on a per-user basis.
If a user is created with a non-existant email address, alerts are
sent anyway, resulting in a flood of returned mail to the notification
sender.

At a minimum, we need a per-user configurable flag, updated via
/ccm/pvt. We'll have to decide on the default setting.

Longer-term, perhaps we should require email verification before
sending notifications to a particular user.

Version-Release number of selected component (if applicable):
all

Note You need to log in before you can comment on or make changes to this bug.